Comment 22 for bug 1627808

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 3.3-0ubuntu2

---------------
ubufox (3.3-0ubuntu2) artful; urgency=medium

  * Add Build-Depends on zip
    - update debian/control

ubufox (3.3-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Add multiProcessCompatible to the install.rdf. Thanks to Shih-Yuan Lee
      for this (LP: #1627808)
    - Drop the signed extension from the source tree - this isn't needed for
      system addons anymore

  * Update packaging to build the addon xpi again
    - update debian/rules

 -- Chris Coulson <email address hidden> Mon, 14 Aug 2017 13:09:08 +0100